<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="SmarTone" mcc="454" mnc="15" apn="SmarTone" user="" server="" password="" proxy="" port="" mmsproxy="10.9.9.9" mmsport="8080" mmsc="http://mms.smartone.com/server" type="default,mms" authtype="3"/>
  <apn carrier="ims" mcc="454" mnc="15" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP" roaming_protocol="IP"/>
</apns>
